Subject: RE: [Ltru] Re: [psg.com #900] remove region subtag 200

From: "Addison Phillips" <[email-masked]>
Date: Fri, 8 Apr 2005 09:18:05 -0700

I'm happy to put the text back (I didn't delete on purpose), but it is also possible to define a rule for items between Date A and Date B that does the same thing (and cite the sole example). If we've overlooked another item somehow (doubtful) then we'll have a guide on what to do.

Addison

Addison P. Phillips
Globalization Architect, Quest Software
Chair, W3C Internationalization Core Working Group

Internationalization is not a feature.
It is an architecture. 

> -----Original Message-----
> From: John Cowan [mailto:[email-masked]]
> Sent: vendredi 8 avril 2005 09:11
> To: Addison Phillips
> Cc: Doug Ewell; [email-masked]
> Subject: Re: [Ltru] Re: [psg.com #900] remove region subtag 200
> 
> Addison Phillips scripsit:
> 
> > Either the rules work or they don't. Let's not make a single exception
> > unless we have really good reason.
> 
> I believe we do have a really good reason.  So far, the ISO authorities
> have
> stuck to the _de facto_ rule "Don't reuse codes", with exactly one
> exception:
> ISO 3166/MA reused the code for Czechoslovakia.  We can and should
> introduce an
> exactly compensating exception that makes it possible to map any existing
> codes
> referring to that former country into something permanent.
> 
> --
> Mos Eisley spaceport.  You will never           John Cowan
> see a more wretched hive of scum and            [email-masked]
> villainy -- unless you watch the                http://www.ccil.org/~cowan
> Jerry Springer Show.   --georgettesworld.com
> http://www.reutershealth.com

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru